@charset "utf-8";
/* CSS Document */

.table-wrapper {
  background: #ffffff;           /* creates white grid lines */
                  /* outer white spacing */
      /* outer outline */
  
}

.styled-table {
  width: 100%;
  border-collapse: separate; 
  border-spacing: 0 8px;        /* space between rows (white lines) */
}

.styled-table td {
  background: #f1efe3;          /* beige row color  #e7e5dd*/
  padding: 15px;
  vertical-align: top;
}

.icon1 {
  width: 60px;
  text-align: center;
  color: #6a5acd;
  border-right: 6px solid #ffffff; /*vertical white divider */
}

.title1 {
  color: #2a5db0;
  font-weight: bold;
}